.select2-selection__rendered {
    line-height: 32px !important;
}
.select2-container .select2-selection--single {
    height: 35px !important;
}
.select2-selection__arrow {
    height: 35px !important;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #efebeb;
     border-radius: 0;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #6c2a8c;
}
.pagination li a {
    color: black;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 4px;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #6c2a8c;
    border-color: #6c2a8c;
}

.my-10 {
    margin-top: 8rem !important;
    margin-bottom: 8rem !important;
}
.mb-10 {
    margin-bottom: 8rem !important;
}

.border-radius-10 {
    border-radius: 1.5rem !important;
}
.btn-custom {
    color: #fff;
    background-color: #6c2a8c;
    border-color: #6c2a8c;
    border-radius: 0;
}
.btn-custom:hover {
    color: #fff;
    background-color: #491c5e;
    border-color:  #491c5e;
    border-radius: 0;
}

.bg-custom {
    background-color: #6c2a8c !important;
}

a.bg-custom:hover,
a.bg-custom:focus,
button.bg-custom:hover,
button.bg-custom:focus {
    background-color: #491c5e !important;
}
.thead-custom {
    background: #6c2a8c !important;
    color: #ffffff;
    font-weight: bold;
}

a {
    color: #1bb1dc;
    transition: 0.5s;
}

a:hover,
a:active,
a:focus {
    color: #0a98c0;
    outline: none;
    text-decoration: none;
}
h5.text-title {
    font-weight: bold;
}
.text-title:after {
    background-color: #171717;
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    margin: 8px 0 5px 0;
}
.border-radius-none {
    border-radius: 0;
}
/*--------------------*/

.header-top-area {
    background: #61ACEB;
    /* background: #5657b3; */
}

.header-top-area ol, ul, dl {
     margin-top: 0.5rem;
     margin-bottom: 0.5rem;
}

.top-contact-info ul li {
    display: inline-block;
    margin-right: 30px;
}
.top-contact-info ul li:last-child {
    margin-right: 0;
}

.top-contact-info ul li a {
    font-size: 13px;
    color: #ffffff;
}
.top-contact-info ul li a i {
    margin-right: 5px;
}
.top-info-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.top-social ul li {
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
    margin-right: 20px;
}
.top-social ul li a {
    color: #ffffff;
}
.login-and-register ul li {
    display: inline-block;
    color: #ffffff;
}
.login-and-register ul li:after {
    content: "|";
    margin: 0 10px;
    font-size: 12px;
}
.login-and-register ul li:last-child:after {
    display: none;
}
.login-and-register ul li a {
    font-size: 16px;
    color: #ffffff;
}

/*!*-- header-bottom-are Css --*!*/
.navbar-toggler {
    background-color: #ffff;
}
span.navbar-toggler-icon .fa {
    margin-top: 5px;
}
.header-area .navbar {
    background-color:  #26901b;

}
.header-area .navbar ul.navbar-nav li{
    padding: 0.2rem 0.7rem;
}
.header-area .navbar ul.navbar-nav li a{
    color: #ffffff;
}
.header-area .navbar ul.navbar-nav li a:hover {
    background-color: #f7f7f7;
    border-radius: 2.5rem;
    color: #000;
}

/*---------------home page-------------------*/
.search-form select {
    border-radius: 0;
}
.featured-tutor-list a {
    color: #000;
    border: 1px solid #ffffff;
}
.featured-tutor-list a:hover{
    background-color: #f5f5f5;
    border: 1px solid #ebebeb;
}

/*----------------request for tutor---------------*/
.parent {
    margin-top: 0;
    background-image: url(../img/bg.png);
    background-color: #cccccc;
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
}
.parent-request-form form label {
    color: #939393;
    font-size: 0.8rem;
}
.parent-request-form form input::placeholder {
    color: #562976;
    font-size: 0.7rem;
}

.parent-request-form .select2-container--default .select2-selection--multiple {
    background-color: white;
    border: 1px solid #aaa;
    border-radius: 0;
    cursor: text;
}
.parent-request-form .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #6c2a8c !important;
    color: #ffffff;
    border: 1px solid #aaa;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 5px;
}

/*----------------request for tutor---------------*/

/*----------tuition list---------*/
.tuition-list{
    font-family: 'Montserrat script=all rev=1', sans-serif;
}
.t_title{
    font-size: 20px;
    font-weight: bold;
    margin: 0 !important;
}
.tuition-list b {
    font-size: 12px;
}
/*----------tuition list---------*/

/*----------Mobile Nav Toggle---------*/
.mobile-nav-toggle {
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 28px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}
.mobile-nav-toggle i {
    margin: 0 18px 0 0;
    color: #e9ebee;
}
/*----------/ Mobile Nav Toggle---------*/

/*--------
    15. Footer Css
        -----------*/
.footer-top ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer-top a, button {
    color: inherit;
    display: inline-block;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
}
.footer-top {
    background: #351948;
}
.footer-top .col-md-6 {
    position: relative;
}
.footer-top .col-md-6:after {
    content: "";
    background: #8232a7;
    height: 100%;
    width: 1px;
    left: 0;
    top: 0;
    position: absolute;
}

.footer-logo {
    margin-bottom: 2px;
}
.footer-dec {
    color: #ffffff;
    font-size: 16px;
    padding-right: 10px;
}
.footer-block {
    position: relative;
    padding-left: 20px;
}


.footer-block > h5 {
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.footer-list li {
    color: #ffffff;
    margin: 8px 0;
}

.footer-social-link {
    margin-top: 35px;
}

.footer-social-link li {
    display: inline-block;
    margin-right: 10px;
}
.footer-social-link li:last-child {
    margin-right: 0;
}
.footer-social-link li a {
    border: 2px solid #0d6523;
    height: 35px;
    width: 35px;
    line-height: 30px;
    font-size: 14px;
    text-align: center;
    display: block;
    border-radius: 50%;
    color: #a4b330;
}
.footer-social-link li a:hover {
    background: #44205d;
    color: #ffffff;
}

.footer-courses li {
    padding-top: 5px;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.footer-courses li:last-child {
    margin-bottom: 0;
}
.footer-courses .courses-image {
    min-width: 70px;
    margin-right: 10px;
}
.footer-courses .courses-image img {
    border-radius: 10px;
}
.footer-courses .courses-nifo h5 {
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 5px;
}
.footer-courses .courses-nifo p {
    color: #6d6d6d;
}

.newsletter-wrap p {
    color: #ffffff;
    margin-bottom: 20px;
}

.newsletter-input-box {
    position: relative;
}
.newsletter-input-box input {
    width: 100%;
    background: #ffffff;
    border: none;
    color: #000000;
    padding: 8px 55px 8px 12px;
    font-size: 14px;
}
.newsletter-input-box .newsletter-button
{
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    background: #62b74d;
    color: #ffffff;
    padding: 7.5px 14px;
}
.newsletter-input-box .newsletter-button:hover {
    background: #333;
}

.footer-bottom {
    background: #0a0a0a;
}
.footer-bottom .copy-right span {
    color: #ff5951;
}

/*----------------owl crasel---------*/
.owl-carousel .nav-btn{
    height: 47px;
    position: absolute;
    width: 45px;
    cursor: pointer;
    top: 110px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .prev-slide{
    background: url(../img/images.png) no-repeat scroll 0 -53px;
    left: -52px;
}
.owl-carousel .next-slide{
    background: url(../img/images.png) no-repeat scroll -56px -53px;;
    right: -52px;
}
.owl-carousel .prev-slide:hover{
    background-position: 0 0;
}
.owl-carousel .next-slide:hover{
    background-position: -56px 0;
}
/*----------------owl crasel---------*/

.border-left-primary {
    border-left: .25rem solid #4e73df!important;
}
.border-left-success {
    border-left: .25rem solid #1cc88a!important;
}
.border-left-info {
    border-left: .25rem solid #36b9cc!important;
}
.border-left-warning {
    border-left: .25rem solid #f6c23e!important;
}
.text-xs {
    font-size: .7rem;
}

/*--------------contact----------------*/

.contact-form .form-group input,.contact-form .form-group textarea{
    border-radius: 0;
    background:#f8f8f8;
    border:1px solid rgba(0, 0, 0, 0.075);
    margin-bottom:25px;
    color:#727272 !important;
    font-size:13px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.contact-form .form-group input:hover{
    border:1px solid #8BC3A3;
}

.contact-form .form-group input:focus{
    color: white;
    outline: none;
    border:1px solid #8BC3A3;
}

/*----------------user dashboard--------*/
.profile-edit ul.nav-pills li a .icon-personal {
    content: url(../img/icon/users.png);
}
.profile-edit ul.nav-pills li a .icon-education {
    content: url(../img/icon/training.png);
}
.profile-edit ul.nav-pills li a .icon-tuition {
    content: url(../img/icon/webinar.png);
}
.profile-edit ul.nav-pills li a .icon-verify {
    content: url(../img/icon/user-verification-symbol-for-interface.png);
}

.avatar .profile-images img{
    width: 200px;
    height: 210px;
    background-color: #808080;
    border: 4px solid #CCC;
    color: #FFF;
    border-radius: 4px;
    margin: 20px 16%;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.avatar .profile-images input:hover ~ img{
    border-color: #00ca6d;
}
.avatar input[type="file"]{
    cursor: pointer;
    display: block;
    position: absolute;
    left: 0;    
    opacity: 0 !important;
    width: 200px;
    height: 210px;
    margin: 20px 16%;
}

.user__verify .picture input[type="file"] {
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
}

.user__verify .picture-src {
    width: 100%;
}
.verify__card{
    position: relative;
    cursor: pointer;
    text-align: center;
}
.verify__card .picture{
    width: 380px;
    height: 220px;
    background-color: #808080;
    border: 4px solid #CCC;
    color: #FFF;
    border-radius: 4px;
    margin: 35px auto;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

#loading{
    text-align:center; 
    background: url('../img/loader.gif') no-repeat center;
    height: 150px;
    width: 150px;
}

.sliderSidebar {
    padding: 15px;
    color: #fff;
    height: auto;
    overflow: hidden; 
    overflow-y: auto;
    background-color: #6c2a8c
}

.sliderSidebar h2 {
    font-size: 14px;
    margin: 0 0 10px;
    font-weight: 600;
    color: #fff;
}

.sliderSidebar h3 {
    font-size: 14px;
    margin: 0 0 10px;
    font-weight: 600;
    color: #fff;
}

.division .btn {
    background-color: transparent;
    font-weight: 400;
    font-size: 12px;
    color: #fff;
    border-radius: 4px;
    padding: 4px 6px;
    margin: 0 5px 5px 0;
    opacity: .8;
    border: 1px solid #ccc;
}

.division .btn:hover {
    background-color: #fff;
    color: #2A5992;
    border: 1px solid #fff;
    opacity: 1
}

.quick-links {
    margin-top: 15px
}

.ql-list {
    float: left;
    margin: 0 5px 0 0
}

.ql-list:last-child {
    margin-right: 0
}

.quick-links ul{
    padding: 0;
    margin: 0;
}

.quick-links ul li {
    list-style: none;
    width: 50%;
    float: left
}

.quick-links ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 11px;
    opacity: .8
}

.quick-links ul li a:hover {
    color: #fff;
    opacity: 1
}

.quick-links ul li a i {
    font-size: 8px
}

/*----------------------------------------*/
/*  happy count css START
/*----------------------------------------*/
.count-section {
    position: relative;
    content: '';
    width: 100%;
    left: 0;
    right: 0;
    margin-bottom: 25px;
    /*margin-top: -121px;*/
}

.count-wrapper {
    /* background: #6c2a8c; */
    background: #26901b;
    /* margin-bottom: 300px; */
    /* padding: 50px 80px 40px 80px; */
    border-radius: 24px;
}
.happy-count-content {
    position: relative;
    padding: 40px 80px 30px 80px;
}
.tutor-job-section {
    position: relative;
    padding: 0px 50px 40px 50px;
}
.count-single-box {
    position: relative;
    margin-bottom: 20px;
}

.count-single-box img {
    width: 70px;
    height: 70px;
}
.count-box-content {
    position: absolute;
    top: 10%;
    left: 75px;
}
.count-box-content h2 {
    font-size: 34px;
    /*line-height: 51px;*/
    font-weight: 600;
    letter-spacing: 0;
    color: #fff;
    margin-bottom: 0;
}

.count-box-content p {
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    letter-spacing: 0;
    color: #fff;
}
.jobs-title {
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
}
.live-job-single-content {
    position: relative;
    width: 100%;
}
.live-job-single-content button {
    font-size: 12px;
    line-height: 36px;
    font-weight: 400;
    letter-spacing: 0;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 14px;
    text-align: center;
    padding: 0px 18px;
    display: block;
    background: none !important;
    width: 100%;
}
.live_tutor_job {
    position: absolute;
    content: '';
    top: 12px;
    right: 0;
    padding-left: 148px;
}

.live_tutor_job .owl-prev {
    color: #fff;
    font-size: 22px;
    text-align: left;
    position: absolute;
    top: 4px;
    left: 127px;
}
.live_tutor_job .owl-next {
    color: #fff;
    font-size: 22px;
    text-align: right;
    position: absolute;
    top: 4px;
    right: -22px;
}

.tutor-job-section .rec-carousel-wrapper button {
    background: none !important;
    box-shadow: none !important;
}
.tutor-job-section .rec-carousel-wrapper button:focus{
    outline: 0 !important;
    transition: .5s;
    transform: scale(1.2);
}
/*========== happy countcss END =============*/


/*----------------------------------------*/
/*  Tuition view start
/*----------------------------------------*/
.m-line {
    height: 15px;
    width: 2px;
    background: #8c8484;
    display: inline-block;
    line-height: 18px;
    margin-left: 30px;
    margin-right: 30px;
    vertical-align: sub;
}
.sj-content {
    position: relative;
    margin-top: 12px;
    z-index: 1;
}
.single-job-point{
    position: relative;
    height: 100%;
}
.single-job-point ul li {
    position: relative;
    width: 100%;
    padding-left: 24px;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 4px;
    color: #8c8484 !important;
    letter-spacing: 0px;
    list-style: none;
}
.single-job-point ul li b{
    color: #5C5C5C !important;
    display: block;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 18px;
}
.cell-1 ul li,
.cell-2 ul li,
.cell-3 ul li,
.cell-4 ul li,
.cell-5 ul li{
    position: relative;
}
.cell-1 ul li::after {
    position: absolute;
    content: '\f12e';
    font-family: 'fontawesome';
    left: 0;
    top: 0px;
    font-size: 16px;
    color: #6c2a8c;
}
.cell-2 ul li::after {
    position: absolute;
    content: '\f224';
    font-family: 'fontawesome';
    left: 0;
    top: 0px;
    font-size: 16px;
    color: #6c2a8c;
}
.cell-3 ul li::after {
    position: absolute;
    content: '\f260';
    font-family: 'fontawesome';
    left: 0;
    top: 0px;
    font-size: 16px;
    color: #6c2a8c;
}
.cell-4 ul li::after {
    position: absolute;
    content: '\f073';
    font-family: 'fontawesome';
    left: 0;
    top: 0px;
    font-size: 16px;
    color: #6c2a8c;
}
.cell-5 ul li::after {
    position: absolute;
    content: '\f1ee';
    font-family: 'fontawesome';
    left: 0;
    top: 0px;
    font-size: 16px;
    color: #6c2a8c;
}
.cell-6 ul li::after {
    position: absolute;
    content: '\f19d';
    font-family: 'fontawesome';
    left: 0;
    top: 0px;
    font-size: 16px;
    color: #6c2a8c;
}
.cell-7 ul li::after {
    position: absolute;
    content: '\f017';
    font-family: 'fontawesome';
    left: 0;
    top: 2px;
    font-size: 16px;
    color: #6c2a8c;
}
.cell-8 ul li::after {
    position: absolute;
    content: '\f02d';
    font-family: 'fontawesome';
    left: 0;
    top: 0px;
    font-size: 16px;
    color: #6c2a8c;
}
.cell-9 ul li::after {
    position: absolute;
    content: '\f0eb';
    font-family: 'fontawesome';
    left: 0;
    top: 0px;
    font-size: 16px;
    color: #6c2a8c;

}
.cell-10 ul li::after {
    position: absolute;
    content: '\f041';
    font-family: 'fontawesome';
    left: 0;
    top: 0px;
    font-size: 16px;
    color: #6c2a8c;
}
.sj-footer {
    position: relative;
    margin-top: 10px;
}
.sj-f-left p {
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0;
    font-weight: 400;
    display: block;
    vertical-align: middle;
    /* padding: 10px 0; */
}
.sj-bg-icon img {
    width: 200px;
    height: auto;
}
.sj-bg-icon {
    position: absolute;
    content: '';
    bottom: 30%;
    right: 7%;
    z-index: 0;
}
/*========== Tuition view END =============*/


/*========== All Media Query =============*/

@media only screen and (max-width: 767px) {
    .header-area .navbar ul.navbar-nav li a {
       text-align: center;
    }
    .sponserBanner {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .footer-top .col-md-6:after {
        display: none;
    }
}
.footer-top .col-md-6:first-child:after {
    display: none;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer-top .col-md-6:nth-child(3):after {
        display: none;
    }
}
@media only screen and (max-width: 767px), only screen and (min-width: 992px) and (max-width: 1200px) {
    .footer-block {
        padding-left: 0;
    }
    .count-box-content h2 {
        font-size: 20px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .footer-top .col-md-6:nth-child(3) .footer-block {
        padding-left: 0;
    }
    .count-box-content h2 {
        font-size: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .footer-block > h5 {
        margin-bottom: 25px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px), only screen and (min-width: 992px) and (max-width: 1200px) {
    .footer-social-link {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 380px) {
    .happy-count-content {
        padding: 40px 30px 30px 30px;
    }
}

/*========== All Media Query END =============*/